Subject: FW: National Energy Group's (NEG) preferred contracts
From: legal <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 28 Jan 2002 15:02:39 -0800 (PST)

John,

As far as supplying ENA, there are opportunities to do deals immediately:  ENA continues to supply all of its in-the-money contracts by purchasing energy from counterparties on a pre-pay basis.  The contract is under the WSPP.  Call Mallory (3811) to sell in California, Crandall (3815) or Scholtes (3807) for NW, and Salisbury (3910) for SW.  If you have any legal questions, call Dale Rasmussen (8863).

Best, 

Steve

-----Original Message-----
From: Dunton, Heather 
Sent: Monday, January 28, 2002 9:54 AM
To: Hall, Steve C. (Legal)
Cc: [email-masked]'
Subject: FW: National Energy Group's (NEG) preferred contracts

-----Original Message-----
From: Malowney, John [mailto:[email-masked]]
Sent: Friday, January 25, 2002 4:50 PM
To: Dunton, Heather
Subject: FW: National Energy Group's (NEG) preferred contracts

Heather; I attempted to e-mail this to Steve Hall but it was returned, would
you mind forwarding this to him.  Thanks,  John.

>  -----Original Message-----
> From: 	Malowney, John  
> Sent:	Friday, January 25, 2002 4:47 PM
> To:	[email-masked]'
> Cc:	Hein, Jennifer
> Subject:	National Energy Group's (NEG) preferred contracts
> 
> Steve; attached is NEG's preference for both physical and financial
> transactions.  As I mentioned to you earlier, NEG is interested in
> "establishing" contractual relations with UBS/ENA  in an attempt to assist
> in the meeting of your future supply obligations.  I know Monday or so
> you'll be giving me a call with your new DBA but I wanted to provide you
> with this in the meantime.  

> 
> I have copied Jennifer Hein (Legal Council) in addition to including her
> contact information at the bottom of this e-mail, who has agreed to help
> facilitate the negotiations.  We look forward to hearing from you and
> hopefully working together in the not so distant future.
> 
> Thanks,  John
> 
> Here is the latest EEI Cover Sheet, for physical trades:
>  <<Cover Sheet 012202 without Downgrade Event.doc>> 
> 
> And here are the latest ISDA forms, for financial trades.
>  <<Power Schedule w-o fx  090401.doc>>  <<Paragraph 13 012502 clean.doc>> 
> 
> Jennifer A. Hein
> Assistant General Counsel
> PG&E National Energy Group
> Telephone: 301 280 6326
> Facsimile: 301 280-6060
> 

PG&E National Energy Group and any other
company referenced herein that uses the PG&E name or
logo are not the same company as Pacific Gas and
Electric Company, the regulated California utility.  Neither
PG&E National Energy Group nor these other
referenced companies are regulated by the California Public
Utilities Commission.  Customers of Pacific Gas and Electric Company
do not have to buy products from these companies in order
to continue to receive quality regulated services from the utility.